extends ./includes/tmpl.pug 

block header 
    include includes/header-new.pug

block main   
    main.s-main 

        div.container
            div.bw-subscib 
                div.d-inline-block.mr-2.my-3 To use the Batch Wrap you need to  
                button.btn.btn-outline Subscribe
            div.c-wrap.c-b-wrap
                div.c-wrap__header.justify-content-start
                    div.h3 Batch Wrap

                    label.checkbox.ml-5 
                        input(type="checkbox" disabled)
                        span.check 
                        span.check-text Еmpty

                div.c-wrap__form         
                    form  
                        div.row
                            div.col.col-12.col-md-5.col-lg-6 
                                label.input-label Original NFT Address
                                input(type="text", placeholder="Paste here" disabled).input-control
                                div.collection-name <span>Collection:</span> <b>Sleeping Cats</b>
                            
                            div.col.col-12.col-md-4.col-lg-3    
                                label.input-label Unlock Time <small>(days)</small>
                                input(type="text", placeholder="" disabled).input-control
                                div.collection-name <span>Date:</span> <b>18 May 2022</b>
                            
                            div.col.col-12.col-md-3.col-lg-3.mt-2.mt-md-5.pt-md-2.align-self-start  
                                label.checkbox
                                    input(type="checkbox" checked disabled)
                                    span.check 
                                    span.check-text Mint

                                


            div.c-wrap.c-b-wrap
                div.c-wrap__header
                    div.h3 Recipients
                div.c-wrap__form        
                    form  
                        div.row
                            div.col.col-12.col-md-5
                                label.input-label Recipient Address
                                input(type="text", placeholder="Paste here" disabled).input-control
                            div.col.col-12.col-md-4  
                                label.input-label Original NFT token ID
                                input(type="text", placeholder="" disabled).input-control
                            div.col.col-12.col-md-3 
                                label.input-label &nbsp;
                                button(type="submit" disabled).btn.btn-grad Add
                        
                        div.c-wrap__upload-row
                            button(type="submit" disabled).btn-link.btn-csv.mr-md-3 Click to upload a CSV file
                            span.d-none.d-md-inline 
                                span.mr-3 or 
                                | drag and drop it here


            div.c-wrap.c-b-wrap.file-dragged 
                div.c-wrap__header
                    div.h3 Collateral for each NFT
                    div.c-wrap__info 
                        div Если указать <span class="text-grad">адрес=0</span>, то это будет нативный токен (ETH, BNB, …)
                        img(src='../pics/icons/i-attention.svg' alt='')

                div.c-wrap__form      
                    form  
                        div.row
                            div.col.col-12.col-md-5
                                label.input-label ERC 20  Address
                                div.select-group.disabled
                                    input(type="text", placeholder="0.000" disabled).input-control
                                    div.select-coin
                                        div.select-coin__value
                                            span.field-unit
                                                span.i-coin
                                                    img(src="../pics/coins/techniftsy.svg", alt="")
                                                | techNIFTSY 
                                            img(src="../pics/icons/i-arrow-down.svg", alt="").arrow
    
                                        ul.select-coin__list 
                                            li
                                                span.field-unit
                                                    span.i-coin
                                                        img(src="../pics/coins/eth.svg", alt="")
                                                    | ETH 
                                            li
                                                span.field-unit
                                                    span.i-coin
                                                        img(src="../pics/coins/dai.svg", alt="")
                                                    | DAI  
                                            li                                                
                                                span.field-unit
                                                    span.i-coin
                                                        img(src="../pics/coins/usdt.svg", alt="")
                                                    | USDT 
                                            li 
                                                span.field-unit
                                                    span.i-coin
                                                        img(src="../pics/coins/usdc.svg", alt="")
                                                    | USDC
                                            li                                                
                                                span.field-unit
                                                    span.i-coin
                                                        img(src="../pics/coins/niftsy.svg", alt="")
                                                    | NIFTSY                                 
                            div.col.col-12.col-md-4  
                                label.input-label Amount
                                input(type="text", placeholder="" disabled).input-control
                            div.col.col-12.col-md-3 
                                label.input-label &nbsp;
                                button(type="submit" disabled).btn.btn-grad Add

                        div.c-wrap__upload-row
                            button(type="submit" disabled).btn-link.btn-csv.mr-md-3 Click to upload a CSV file
                            span.d-none.d-md-inline 
                                span.mr-3 or 
                                | drag and drop it here

            div.row.mb-7.mb-lg-9.justify-content-sm-between
                div.col-12.col-sm-3.mt-3.order-2.order-sm-1
                    button(type="submit" disabled).btn.btn-yellow.w-100 Clear Form
                div.col-12.col-sm-6.mt-3.order-1.order-sm-2
                    button(type="submit" disabled).btn.btn-grad.w-100 Wrap Batch


